package com.casic.dcms.listener;

import com.casic.dcms.bean.UrgentCaseBean;

public interface OnGetUrgentCaseListListener {
    void onSuccess(UrgentCaseBean resultBean);

    void onFailure(Throwable throwable);
}
